package com.quantgroup.asset.distribution.service.newrule.pojo.enums;

import lombok.Getter;

/**
 * @author shihuajun
 * @date 2021/8/28 10:33
 * @ describing
 */
@Getter
public enum SpecialRuleEnum {
    CONTACT_NAME_SAME_VERIFY("联系人姓名相同"),
    CONTACT_TEL_SAME_VERIFY("联系人手机号相同"),
    AREA_VERIFY("各种区域的组合校验"),
    CONTACT_TEL_ERROR_VERIFY("联系人手机号不正确");


    private String desc;

    SpecialRuleEnum(String desc){
        this.desc = desc;
    }
}
